. 
 
  
.antispammessage 
{
padding:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999; float:left;
}


 






 



.required {
color:#7a7878;
margin-left:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
padding-top:10px;
}






.box-align
{
padding-top:10px;
padding-left:15px; float:left;  
}
.box-align-2
{
padding-top:10px;
padding-left:35px;
float:left;
}

.box-number
{
width:80px; height:30px;
padding-top:10px;
margin-left:30px;
float:left;
background-image:url(../../../../indus-images/form-number.png);
background-repeat:no-repeat;
}


.contact-divider
{
width:240;
height:40; background-color:#CCCCCC; float:left; margin-left:0px;
}

.contact-divider2
{
width:240;
height:330; background-color:#CCCCCC; float: left;
}

